AF: Afganistán
AL: Albania
DE: Alemania
AD: Andorra
AO: Angola
AI: Anguila
AQ: Antártida
AG: 'Antigua y Barbuda'
SA: 'Arabia Saudí'
DZ: Argelia
AR: Argentina
AM: Armenia
AW: Aruba
AU: Australia
AT: Austria
AZ: Azerbaiyán
BS: Bahamas
BD: Bangladesh
BB: Barbados
BH: Baréin
BY: Belarús
BE: Bélgica
BZ: Belice
BJ: Benín
BM: Bermudas
BO: Bolivia
BQ: Bonaire
BA: 'Bosnia y Herzegovina'
BW: Botsuana
BR: Brasil
BN: Brunéi
BG: Bulgaria
BF: 'Burkina Faso'
BI: Burundi
BT: Bután
CV: 'Cabo Verde'
KH: Camboya
CM: Camerún
CA: Canadá
TD: Chad
CZ: Chequia
CL: Chile
CN: China
CY: Chipre
CO: Colombia
KM: Comoras
CG: Congo
CD: 'Congo (RDC)'
KP: 'Corea del Norte'
KR: 'Corea del Sur'
CR: 'Costa Rica'
CI: 'Côte d’Ivoire'
HR: Croacia
CU: Cuba
CW: Curazao
DK: Dinamarca
DM: Dominica
EC: Ecuador
VI: 'EE.UU. Islas Vírgenes'
EG: Egipto
SV: 'El Salvador'
AE: 'Emiratos Árabes Unidos'
ER: Eritrea
SK: Eslovaquia
SI: Eslovenia
ES: España
US: 'Estados Unidos'
EE: Estonia
ET: Etiopía
PH: Filipinas
FI: Finlandia
FJ: Fiyi
FR: Francia
GA: Gabón
GM: Gambia
GE: Georgia
GS: 'Georgia del Sur e Islas Sandwich del Sur'
GH: Ghana
GI: Gibraltar
GD: Granada
GR: Grecia
GL: Groenlandia
GP: Guadalupe
GU: Guam
GT: Guatemala
GF: 'Guayana Francesa'
GG: Guernesey
GN: Guinea
GQ: 'Guinea Ecuatorial'
GW: Guinea-Bisáu
GY: Guyana
HT: Haití
HN: Honduras
HK: 'Hong Kong (RAE)'
HU: Hungría
IN: India
ID: Indonesia
IQ: Irak
IR: Irán
IE: Irlanda
BV: 'Isla Bouvet'
CX: 'Isla Christmas'
IM: 'Isla de Man'
NF: 'Isla Norfolk'
IS: Islandia
AX: 'Islas Åland'
KY: 'Islas Caimán'
CC: 'Islas Cocos'
CK: 'Islas Cook'
FO: 'Islas Feroe'
HM: 'Islas Heard y McDonald'
FK: 'Islas Malvinas'
MP: 'Islas Marianas del Norte'
MH: 'Islas Marshall'
UM: 'Islas menores alejadas de los EE.UU.'
PN: 'Islas Pitcairn'
SB: 'Islas Salomón'
TC: 'Islas Turcas y Caicos'
VG: 'Islas Vírgenes Británicas'
IL: Israel
IT: Italia
JM: Jamaica
JP: Japón
JE: Jersey
JO: Jordania
KZ: Kazajistán
KE: Kenia
KG: Kirguistán
KI: Kiribati
KW: Kuwait
LA: Laos
LS: Lesoto
LV: Letonia
LB: Líbano
LR: Liberia
LY: Libia
LI: Liechtenstein
LT: Lituania
LU: Luxemburgo
MO: 'Macao RAE'
MK: 'Macedonia del Norte'
MG: Madagascar
MY: Malasia
MW: Malawi
MV: Maldivas
ML: Malí
MT: Malta
MA: Marruecos
MQ: Martinica
MU: Mauricio
MR: Mauritania
YT: Mayotte
MX: México
FM: Micronesia
MD: Moldova
MC: Mónaco
MN: Mongolia
ME: Montenegro
MS: Montserrat
MZ: Mozambique
MM: Myanmar
NA: Namibia
NR: Nauru
NP: Nepal
NI: Nicaragua
NE: Níger
NG: Nigeria
NU: Niue
'NO': Noruega
NC: 'Nueva Caledonia'
NZ: 'Nueva Zelanda'
OM: Omán
NL: 'Países Bajos'
PK: Pakistán
PW: Palaos
PS: 'Palestina Kamachikuq'
PA: Panamá
PG: 'Papúa Nueva Guinea'
PY: Paraguay
PE: Perú
PF: 'Polinesia Francesa'
PL: Polonia
PT: Portugal
PR: 'Puerto Rico'
QA: Qatar
GB: 'Reino Unido'
CF: 'República Centroafricana'
DO: 'República Dominicana'
RE: Reunión
RW: Ruanda
RO: Rumania
RU: Rusia
EH: 'Sahara Occidental'
WS: Samoa
AS: 'Samoa Americana'
BL: 'San Bartolomé'
KN: 'San Cristóbal y Nieves'
SM: 'San Marino'
MF: 'San Martín'
PM: 'San Pedro y Miquelón'
VC: 'San Vicente y las Granadinas'
SH: 'Santa Elena'
LC: 'Santa Lucia'
VA: 'Santa Sede (Ciudad del Vaticano)'
ST: 'Santo Tomé y Príncipe'
SN: Senegal
RS: Serbia
SC: Seychelles
SL: 'Sierra Leona'
SG: Singapur
SX: 'Sint Maarten'
SY: Siria
SO: Somalia
LK: 'Sri Lanka'
SZ: Suazilandia
ZA: Sudáfrica
SD: Sudán
SS: 'Sudán del Sur'
SE: Suecia
CH: Suiza
SR: Surinam
SJ: 'Svalbard y Jan Mayen'
TH: Tailandia
TW: Taiwán
TZ: Tanzania
TJ: Tayikistán
IO: 'Territorio Británico del Océano Índico'
TF: 'Territorios Australes Franceses'
TL: Timor-Leste
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad y Tobago'
TN: Túnez
TM: Turkmenistán
TR: Turquía
TV: Tuvalu
UA: Ucrania
UG: Uganda
UY: Uruguay
UZ: Uzbekistán
VU: Vanuatu
VE: Venezuela
VN: Vietnam
WF: 'Wallis y Futuna'
YE: Yemen
DJ: Yibuti
ZM: Zambia
ZW: Zimbabue
